body{margin-top:0;margin-left:1px;background-color:#FFFFFF;font-family:Arial,Helvetica,Sans-Serif;}
 a{text-decoration:underline;}
 a:link{color:#003366;}
 a:visited{color:#003366;}
 a:active{color:#003366;}
h1{font-size:14pt;font-weight:bold;}
table,tr,td{vertical-align:top;}

#nbbody,.nbbody{font-family:Arial,Helvetica,sans-serif;font-weight:normal;font-size:90%;line-height:160%;}
#nbbody h1,.nbbody h1{font-size:120%;line-height:1.4em;color:#000090;}
#nbbody h2,.nbbody h2{font-size:120%;line-height:1.4em;color:#333333;}
#nbbody h3,.nbbody h3{font-size:130%;line-height:1.4em;color:#333333;font-weight:normal;}
#nbbody h4,.nbbody h4{font-size:110%;line-height:1.4em;color:#330066;}
#nbbody p a,.nbbody p a{text-decoration:underline;}

.newspic,.newspicc,.newspicl,.newspicr{font-size:8pt;color:#666669;;line-height:1.4em;margin-left:5px;margin-right:5px;}
.newspicl{float:left;}
.newspicr{float:right;}
.newspicc{margin-left:auto;margin-right:auto;}
.newspicb{font-size:9pt;color:#000000;margin:3px;border:1px solid #333;padding:4px;padding-left:4px;background:#fdfdfd;;line-height:1.4em;}
.oped{font-size:10pt;color:#cc6666;margin-top:3px;margin-bottom:3px;line-height:1.1em;font-weight:bold}
.videopic td{font-size:7pt;color:#666669;;line-height:1.4em;margin-bottom:7px;border-bottom:1px solid #ddd;vertical-align:top;padding-bottom:4px;width:auto;}
.videopic img{horizontal-align:center;margin:5px;}
img.newspicl{font-size:8pt;color:#666669;float:left;line-height:1.4em;margin-right:5px;}
.brknewsbox{font-family:Verdana,Arial,Helvetica,Sans-Serif;font-size:8pt;color:#114411;line-height:1.4em;border:2px blue solid;width:704px;padding:6px;text-transform:uppercase;}
.brknewsbox a:link,.brknewsbox a:visited{text-decoration:underline;font-weight:bold;font-style:italic;color:#114411;}

.nbtopic{font-family:Arial,Helvetica,Sans-Serif;font-size:14pt;font-weight:bold;text-decoration:none;color:#0004a5;}
.nbtitle{font-family:Arial,Helvetica,Sans-Serif;font-size:12px;font-weight:bold;color:#00009c;margin-top:4px;}
 a:link{text-decoration:none;color:#00009c;}
 a:hover{color:#9c0000;text-decoration:underline;}

.nbtext{font-family:Arial,Helvetica,Sans-Serif;font-size:9pt;font-weight:normal;color:#333333;}
.storydate{font-family:Verdana,Arial,Helvetica,Sans-Serif;font-size:8pt;color:#666669;float:left;line-height:1.4em;}
.nbdate,#nbdate,#nbtdate{font-family:Arial,Helvetica,Sans-Serif;font-size:7pt;font-weight:normal;color:#9c9c9c;margin-bottom:8px;}

.nbtopich{font-family:Arial,Helvetica,Sans-Serif;font-size:11pt;font-weight:bold;color:#0004a5;}
.nbtitleh{font-family:Arial,Helvetica,Sans-Serif;font-size:11px;color:#000080;}

.nav,td.nav a,td.nav a:link,td.nav a:visited,td.nav a:active{font-family:Arial,Helvetica,Verdana,sans-serif;font-size:11px;font-weight:bold;text-decoration:none;color:#000080;white-space:nowrap;}

#copyright{color:#808080;font-weight:normal;letter-spacing:0pt;font-size:9pt;}

nbtitleh{font-family:Arial,Helvetica,Sans-Serif;color:#000080;}
nbtitleh:link{text-decoration:underline;}
nbtitleh:visited{color:#00FF00;font-size:18pt;}
nbtitleh:hover{text-decoration:underline;}

.nbtopich:hover{color:#0004a5;}

a.nbtitleh	{font-family:Arial,Helvetica,Sans-Serif;color:#000080;}
.nbtitleh:link{color:#000080;}
.nbtitleh:visited{color:#00FF00;font-size:18pt;}
.nbtitleh:hover{color:#000080;}

.photo{font-family:Arial,Helvetica,Sans-Serif;font-size:10px;}

h5.noo{margin:0 0 0 0;margin-left:2px;margin-right:2px;background:#666;font-family:verdana,arial;font-size:11px;color:#FFF;padding:2px;border-left:8px}

.srch{font-size:8pt;color:#fffffc;}
a.srch,a.srch:visited,a.srch:active,a.srch:hover{color:#fffffc;}

.aa{font-family:Verdana,Arial,Helvetica,Sans-Serif;font-size:8pt;line-height:1.5em;}
.bb{font-family:Arial;font-size:90%;line-height:1.5em;}
.bbx{border:medium;}
.frontpic{font-family:Verdana,Arial,Helvetica,Sans Serif;font-size:98%;line-height:1.3em;padding-bottom:7px;}
.bb ul{margin-left:3px;padding-left:3px;}

#nbmostread{line-height:1.2em}
#nbmostread h1{font-size:110%;line-height:1.4em;color:#663399;}
#nbmostread a{text-decoration:underline;}

.nbwriterbody{padding:8px;}
.nbwriterimg img{padding:4px;padding-right:8px;}
.nbwritertxt{color:#333399;padding: 4px 8px 14px 4px;border:1px solid #3333CC;}
.nbwritertxt a{text-decoration:underline;}

.sfrnd a{font-weight:bold;}

.sidebarl,.sidebarr{font-family:Verdana,Arial,Helvetica,Sans-Serif;font-size:9pt;color:#336;background:#ffc;border:solid 1px #cca;padding:5px;line-height:1.4em;width:250px;margin-left:8px;}
.sidebarl{float:left;}
.sidebarr{float:right;}
.midbar{width:60%;margin:auto;padding:6px;border-top:2px solid #999999;border-bottom:2px solid #999999;font-size:19px;text-align:center;color:#666666;}

.editors,.writers{width:162px;}

blockquote li{}
li{margin-left:16px;}
blockquote li{margin-left:4px;}

.rcol2{color:#000;font-size:13px;font-weight:normal;width:160px;}
.rcol2c{text-align:center;}
h4.rcol2hd{background-color:#cc3300;color:#FFFFFF;text-align:center;font-size:14px;}

#sidelinks{margin:0;padding:0px;background:#ddd;font-family:arial;border:3px solid #666;width:130px;}
#sidelinks a{display:block;font-family:arial;margin:3px;border-bottom:1px solid #333;padding:0px;padding-left:3px;color:#000090;border-left:3px;margin-right:4px;}
#sidelinks a,#sidelinks a:link,#sidelinks a:visited,#sidelinks a:active{font-family:Arial,Helvetica,Verdana,sans-serif;font-size:11px;font-weight:bold;text-decoration:none;color:#000080;white-space:nowrap;}

.resTitle, .resTitle ul li {text-align:left;font-size:14px;}
.resDesc {text-align:left;font-size:12px;}
.chitiblock{width:550px;height:250px;}
.asterblock{width:728px;height:90px;}

.stButton{z-index:0;}
.t10 {border:1px #333333 solid;font-size:12px;width:158px;}
.t10 th{font-size:20px;color:#CC0000;text-align:center;line-height:20px;}
.t10 a:link, .t10 a:hover, .t10 a:visited, .t10 li {
background-color:transparent;border-width:0;color:#494949;display:inline;font-family:Verdana,Arial,Sans-Serif;
font-size:11px;font-style:normal;font-weight:normal;line-height:12px;margin:0;padding:0;
padding-bottom:4px;text-decoration:underline;text-transform:none;}
* .t10 td{text-align:left;}
.d10{font-size:9px;border-top:1px #666666 solid;text-align:center;}

.related {width:320px;height:60px;position:relative;margin-top:4px;font-size:11px;margin-top:5px;}
.related img{position:absolute;vertical-align:top;border:0;}
.related ul{list-style:none;}
.related li{margin-left:15px;line-height:1.3em;color:#666666;padding-right:2px;}
.related a{font-weight:bold;margin-top:0px;vertical-align:middle;}

.nbrnh{font-size:13px;font-weight:bold;}
.nbrnh a{text-decoration:underline;color:#4444dd;}
.nbrnt{font-size:13px;color:#666666;}
.nbrm{font-size:13px;font-weight:bold;padding-left:8px;}

.footbar{font-family:Arial,Verdana,Helvetica,Sans serif;color:#eeeeee;font-size:72%;text-align:center;background:#9A0201;clear:both;padding-bottom:8px;}
.footbar a, .footbar a:link,.footbar a:hover{color:#ffffff;font-size:99%;font-weight:bold;text-decoration:underline;}
.foothd{font-size:34px;font-family:Times New Roman;color:#ffffff;}
.footcp{color:#e7e7ef;font-weight:bold;padding-bottom:5px;}

